.text {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #474747;
	padding-left: 2px;
	line-height: 28px;
	font-weight: normal;
	margin-left: 6px;

}


.subnavs {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-left: 0px;
	line-height: normal;
	
	margin-left: 0px;

}


A:link {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
	line-height: 23px;
	
}



A:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 
11px;
	color: #483D8B;
	text-decoration: underline;
	line-height: 23px;
	
}



A:hover {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size: 11px; color: White; text-decoration: none;
 
}



A:active {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6F2594;
	text-decoration: none;

}


.titles {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	text-indent: 4pt;

}






.subtitle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6F2594;
	padding-left: 0px;
	line-height: normal;
	font-weight: bold;
	
}

.whitebold {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-left: 0px;
	line-height: 20px;
	font-weight: bold;
	
}
.wdarkbold {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6F2594;
	padding-left: 0px;
	line-height: 20px;
	font-weight: bold;
	
}

.captions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	letter-spacing: 1px;
	background-color: #CCCC33;
}

.captionsdark {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #545454;
	line-height: normal;
	font-weight: normal;
	font-variant: small-caps;
	
}





	
	
	



.subnavsside {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #630064;
	padding-left: 14px;
	line-height: 25px;
	
	margin-left: 0px;
	
}
